{
  "inbounds": [
  {
    "port": 24444,
    "protocol": "vless",
    "tag": "fv-ge-frk",
    "settings": {
      "clients": [
        {
          "id": "6055eac4-dee7-463b-b575-d30ea94bb768",
          "flow": "xtls-rprx-vision",
          "email": "franklin@vless.com",
          "level": 0
        }
      ],
      "decryption": "none",
      "fallbacks": [
        {
          "dest": "/dev/shm/h2c.sock",
          "xver": 2,
          "alpn": "h2"
        },
        {
          "dest": "/dev/shm/h1.sock",
          "xver": 2
        }
      ]
    },
    "streamSettings": {
      "network": "tcp",
      "security": "tls",
      "tlsSettings": {
        "certificates": [
          {
            "ocspStapling": 3600,
            "certificateFile": "/root/.acme.sh/book.107421.xyz_ecc/fullchain.cer",
            "keyFile": "/root/.acme.sh/book.107421.xyz_ecc/book.107421.xyz.key"
          }
        ],
        "minVersion": "1.2",
        "cipherSuites": "TLS_ECDHE_ECDSA_WITH_CHACHA20_POLY1305_SHA256:TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384:TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256",
        "alpn": [
          "h2",
          "http/1.1"
        ]
      }
    },
    "sniffing": {
      "enabled": true,
      "destOverride": [
        "http",
        "tls"
      ]
    }
  }
  ],
  "outbounds": [
    {
      "protocol": "wireguard",
      "tag": "fv-ge-frk",
      "settings": {
        "secretKey": "2CAHWJu6+lHWf3teVHLuXoF4Vad6xknSY/qLWPvgoGY=",
        "address": ["172.16.145.79/32"],
        "peers": [
          {
            "publicKey": "658QxufMbjOTmB61Z7f+c7Rjg7oqWLnepTalqBERjF0=",
            "endpoint": "de-01.jumptoserver.com:51820"
          }
        ]
      }
    }
  ],
  "routing": {
    "rules": [
        {
          "type": "field",
            "inboundTag": [
                "fv-ge-frk"
            ],
            "outboundTag": "fv-ge-frk"
        }
    ]
  }
}